一个Ant Design项目在ie10 下面的报错

vincentdd
  • 96

找了一个Ant Design的脚手架,添加了 babel-polyfill 和 babel-plugin-transform-runtime之后,在IE10环境下还是有报错如下:
图片描述
webpack配置如下
图片描述
图片描述

脚手架链接:链接
求指点该如何解决:)

回复
阅读 3.7k
1 个回答
神采飞扬
  • 1
新手上路,请多包涵

你的问题解决了么,我也遇到同样的问题了

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏